.ic-search {
  position: absolute;
  top: 0;
  right: 25px;
}

::ng-deep .sc-ion-input-md-h {
  --padding-top: 8px;
  --padding-end: 0;
  --padding-bottom: 10px;
  --padding-start: 15px;
  font-size: inherit;
}

::ng-deep ion-item.sc-ion-input-md-h:not(.item-label),
ion-item:not(.item-label) .sc-ion-input-md-h {
  --padding-start: 15px;
}

::ng-deep .searchbar-input-container.sc-ion-searchbar-ios {
  height: 43px;
  contain: strict;
}

::ng-deep .searchbar-search-icon.sc-ion-searchbar-ios {
  margin-left: calc(50% - 60px);
  left: 8px;
  top: 0;
  position: absolute;
  width: 20px;
  height: 100%;
  contain: strict;
  /* font-size: 81px; */
}

::ng-deep .searchbar-left-aligned.sc-ion-searchbar-ios-h .searchbar-input.sc-ion-searchbar-ios {
  padding-left: unset;
  -webkit-padding-start: 30px;
  padding-inline-start: 30px;
  border-radius: 20px;
}

.input-search {
  border: 1px solid silver;
  border-radius: 20px;
  height: 40px;
}
